Permalink
Browse files

Require higher version of phpunit from composer (refs #4785)

  • Loading branch information...
1 parent 42352cd commit cde296c55f10cf8d3b9499018b4fc5fd4301f549 @Zeelot Zeelot committed Sep 1, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
View
2 composer.json
@@ -1,6 +1,6 @@
{
"require": {
- "phpunit/phpunit": "3.7.5",
+ "phpunit/phpunit": "3.7.24",
"phing/phing": "dev-master"
}
}

0 comments on commit cde296c

Please sign in to comment.